Website Visculo - Update #22997

API Login Website Visculo - Revisi
20/03/2025 02:26 PM - Damli H.

Status: Closed Due date: 06/03/2025
Priority: High

Assignee: Agus S.

Category:

Description

Dear Agus,

Revisi API login user, dimana ada beberapa tambahan informasi yang dibutuhkan di Front End.

dokumen terlampir.

Related issues:
Copied from Website Visculo - Add #22681: API Login Website Visculo

Closed

06/03/2025

History

#1 - 20/03/2025 02:26 PM - Damli H.
- File API Login-Rev1.xIsx added
- Copied from Add #22681: API Login Website Visculo added

#2 - 21/03/2025 04:50 PM - lwan A.

- File VISCULO-API-LOGIN.xIsx added
Dear Agus,

Berikut doc tech api untuk revisi

thx,
IWan

#3 - 04/04/2025 08:54 AM - Agus S.
- Status changed from Request to Approved

#4 - 04/04/2025 08:54 AM - Agus S.

- Status changed from Approved to In Progress

#5 - 04/04/2025 08:54 AM - Agus S.
- Status changed from In Progress to Ready For QC

#6 - 04/04/2025 08:54 AM - Agus S.
- Status changed from Ready For QC to QC FINISHED

#7 - 04/04/2025 09:01 AM - Damli H.
- Status changed from QC FINISHED to Closed

Files

API Login-Rev1.xlsx 50.5 KB
VISCULO-API-LOGIN.xlIsx 53.4 KB

05/06/2025

20/03/2025
21/03/2025

1/1

Damli H.

Iwan A.



http://www.tcpdf.org

